.product-page__news {
	background: #f7f5fb;
	padding: 80px 0 120px;
}
.news-list {

}
.news-list .mb-20 {
	margin-bottom: 20px;
}
.news-list .item {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
}
.news-list .item .date {
	color: #65636F;
	font-size: 12px;
	line-height: 24px;
	padding: 45px 33px 30px;
}
.news-list .item .title {
	padding: 33px 33px 15px
}
.news-list .item .title a {
	color: #1A1752;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	text-decoration: none;
	display: inline-block;
}
.news-list .item .prev-text {
	color: #38363A;
	font-size: 14px;
	line-height: 24px;
	padding: 0 33px 32px
}
.news-list .item .more-link {
	color: #1C105F;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
	position: relative;
	display: inline-block;
	padding: 0 33px 14px;
	text-decoration: none;
	margin-bottom: 47px;
}
.news-list .item .more-link:after {
	content: "";
	position: absolute;
	width: 30px;
	height: 2px;
	border-radius: 1px;
	background-color: #2E1677;
	top: 34px;
	left: 33px;
}
.news-list .item .photo {
	text-decoration: none;
	height: 224px;
	display: block;
	background-size: cover;
	background-position: center;
}
.news-list.line-mode .item .photo {
	height: 305px;
}
.product-page__articles-desc {
	padding: 40px 30px;
	background: #fff;
	margin-top: 40px;
	border-radius: 5px;
}

@media (max-width: 575.98px) {

	.product-page__projects {
		padding: 100px 0 60px;
	}
	.product-page__projects h2.title-block {
		padding-bottom: 85px;
	}
	.product-page__projects .item {
		height: 240px;
	}
	.product-page__articles-desc {
		padding: 30px 20px;
	}

}
